<template>
	<view class="index">
		<image src="https://xiangqin.zhousi.hdlkeji.com/main/gonglue.png" mode="" style="width: 750rpx;height: 1624rpx;position: absolute;top: 0;left: 0;right: 0;z-index: -1;"></image>
	<view class="title">
		入会攻略
	</view>
	<view class="content">
		<rich-text :nodes="introduction_to"></rich-text>
	</view>
	</view>
</template>

<script>
	export default {
		onLoad() {
				this.getInfo()
		},
		data() {
			return {
				introduction_to:''
			}
		},
		methods: {
			getInfo(){
				uni.$u.http.post('/api/Publics/config_info').then(res => {
					if(res.code==1){
						this.introduction_to=res.data.introduction_to
					}
				})
			}
		}
	}
</script>

<style lang="scss">
.index{
	position: relative;
	.title{
		padding-left: 70rpx;
		font-weight: 600;
		font-size: 80rpx;
		font-family: hzgb;
		color: #555555;
		line-height: 68px;
		background: linear-gradient(270deg, #B093F7 0%, #EFA9BE 100%);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
	}
	.content{
		padding: 20rpx;
		margin: 40rpx auto 0;
		width: 690rpx;
		height: 1228rpx;
		background: #FFFFFF;
		border-radius: 40rpx;
	}
}
</style>
